sha256: 56ab7f14e8b5b1389996941a31d3a7209eef6d8c1f44096ab8864818e942e63d
real_size: null
zip_size: 1407576394
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep59/open_data_millesime_2025-07-a_dep59_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep59/open_data_millesime_2025-07-a_dep59_gpkg_metadata.yml
